Subject: Re: Stack problems
From: Acid Software <[email-masked]>
To: "Ott M. Aaloe" <[email-masked]>
Cc: [email-masked]
Date: Mon, 19 Sep 1994 10:40:45 +1200 (NZST)

Runtime errors enabled with libraries that fuck a4 will crash the stack 
quite quickly, this is the same problem as UnlkA4 with machine code in 
statements/functions.

This has nothing to do with the recursion overflowing the stack, we will 
add a stack command for increasing the default stack size. We override 
the DOS stack limit as there were inconsistincies found between 1.3 and 2.0.